.navbar-default {
    background-color: #96c8e6;
    border-color: #e7e7e7;
}

body {
	background-image: url("/img/old-paper.jpg");
}

#progress{
    min-height: 1px;
    width: 32%;
    height: 300px;
    margin: 0.5%;
    padding: 1%;
    text-align: center;
    border: 1px solid rgba(0,0,0,.5);
    /*transition: .5s ease;*/
    backface-visibility: hidden;
    opacity: 0.5;
    position: relative;
}

#bar {
    margin-top: auto;
}

.achievo-list {
    flex-flow: row wrap;
    display: flex;
}

.ori {
    float: left;
    margin-top: 75px;
    margin-right: 50px;
}

.trophee {
    width: 250px;
    height: 250px;
    top: 25px;
    left: 55px;
    position: absolute;
    opacity: 0.5;
    /*transition: .5s ease;*/
    backface-visibility: hidden;
    z-index: -1;
}

/*#ori:hover {
    opacity: 0.5;
}*/

#progress:hover {
  opacity: 1;
}

progress{
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    width: 100%;
    height: 20px;
    padding: 3px 3px 2px 3px;
    background: #333; 
    background: -webkit-linear-gradient(#2d2d2d,#444);
    background:    -moz-linear-gradient(#2d2d2d,#444);
    background:      -o-linear-gradient(#2d2d2d,#444);
    background:         linear-gradient(#2d2d2d,#444);
    border: 0px ridge rgba(0,0,0,.5);
    border-radius: 15px;
    box-shadow: 0 1px 0 rgba(255,255,255,.2);   
}
progress::-webkit-progress-value{
   
    border-radius:10px;
    background: #09c;
    background: 
      -moz-repeating-linear-gradient(
        45deg, 
        rgba(255,255,255,.2) 0,
        rgba(255,255,255,.2) 10px, 
        rgba(255,255,255,0) 10px,
        rgba(255,255,255,0) 20px
      ),
      -moz-linear-gradient(
        rgba(255,255,255,.1) 50%,
        rgba(255,255,255,0) 60%
      ),
      #09c;
    background: 
      repeating-linear-gradient(
        45deg, 
        rgba(255,255,255,.2) 0,
        rgba(255,255,255,.2) 10px, 
        rgba(255,255,255,0) 10px,
        rgba(255,255,255,0) 20px
      ),
      linear-gradient(
        rgba(255,255,255,.1) 50%,
        rgba(255,255,255,0) 60%
      ),
      #09c;
    background-size: 100% 20px, auto, auto;
    background-position: -100% 0, top, top;
    background-position: top right, top, top;
    box-shadow: 0 1px 0 rgba(255,255,255,.5) inset, 
                0 -1px 0 rgba(0,0,0,.8) inset,
                0 0 2px black;

}

progress::-webkit-progress-bar{
    border-radius:10px;
    background: #fff;
    background: 
      -moz-repeating-linear-gradient(
        45deg, 
        rgba(255,255,255,.2) 0,
        rgba(255,255,255,.2) 10px, 
        rgba(255,255,255,0) 10px,
        rgba(255,255,255,0) 20px
      ),
      -moz-linear-gradient(
        rgba(255,255,255,.1) 50%,
        rgba(255,255,255,0) 60%
      ),
      #fff;
    background: 
      repeating-linear-gradient(
        45deg, 
        rgba(255,255,255,.2) 0,
        rgba(255,255,255,.2) 10px, 
        rgba(255,255,255,0) 10px,
        rgba(255,255,255,0) 20px
      ),
      linear-gradient(
        rgba(255,255,255,.1) 50%,
        rgba(255,255,255,0) 60%
      ),
      #fff;
    background-size: 100% 20px, auto, auto;
    background-position: -100% 0, top, top;
    background-position: top right, top, top;
    box-shadow: 0 1px 0 rgba(255,255,255,.5) inset, 
                0 -1px 0 rgba(0,0,0,.8) inset,
                0 0 2px black;
  
}